img, div { behavior: url(iepngfix.htc) }

ul.menu {
	margin: 10px 0 0 40px !important;
}

#menuu{
	position:absolute;
	top:42px;
	left:200px;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:12px;
	color:#bfd630;
	font-weight:normal;

}

#menuu li{
	padding:10px;
	list-style-type:none;
	display:inline;
}
#menuu a{
	font-size:12px;
	color:#bfd630;
	text-decoration:none;
}
#menuu a:hover{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}

#facebook {
	position:absolute;
	left:0px;
	top:370px;
	width:500;
	height:65px;
	text-align:right;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:11px;
	color:#bfd630;
	/*margin-left:120px;
	margin-top:0px;*/
}
/* 3 colums css ----------------------------------------------*/
body{
	font-family:  Verdana, Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#fff;
	min-width:910px;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}

/*.input{width:120px;font-size:10px;color:#000;background:url(bullet_bg.png);height:21px;border:1px solid #808080;padding:3px 5px 0px 5px;}
.button{font-size:10px;color:#000;background:url(bullet_bg.png);height:20px;border:1px solid #a0a0a0;padding:0px 5px 0px 5px;}*/

/* page centered */

#wrapper{
			margin:0 auto;
			padding:0;
			width:910px;
			/*background:#464105;*/
			text-align:left;
			/*border-left:6px solid #464105;
			border-right:6px solid #464105;	*/
/*filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
}*/
}


/* site ini
#site_ini{
	background:url(../images/IMG_5907.jpg);
	padding:3px 5px 0px 0px;
	height:18px;
	text-align:right;
}
#site_ini a:link,a:active,a:visited{
	text-decoration:underline;
	color:#000;
}
#site_ini a:hover{
	text-decoration:none;
	color:#00f;
} */

#logo {
background-image:url(../images/_blank.gif);
width:150px;
height:70px;
position:relative;
top:30px;
left:17px;
}

#nyelv{
 position:absolute;
 top:100px;
 left:880px;
 z-index:1000;
}

#lang {
 position:absolute;
 top:16px;
 left:12px;
}


#heti {
/*background-image:url(../images/heti.png);*/
width:154px;
height:128px;
position:absolute;
top:-28px;
left:771px;
}

/*#hetilink {
width:154px;
height:110px;
position:absolute;
top:-28px;
left:771px;
z-index:2000;
}*/

#index {
	background-image:url(../images/ring_logo.png);
	width: 220px;
	height: 128px;
	position: absolute;
	left: 14px;
	top:8px;
}


/* header */
#header{
	width:910px;
	height:30px;
	/*background:#464105;*/
	text-align:left;
	position:relative;
}

#header h1 {
	padding:40px 10px 0px 0px;
	margin:0px 10px 0px 0px;
	font-size:20px;
	color:#fff;
}
#header span{
	color:#FFA200;
}
#header .left{float:left;width:50%;}

#search_box{
	padding:3px 3px 0px 0px;
}

/* header menubar */

#menubar_top{
	float: left;
    width: 700;
	height:30px;
	background:#464105;
	position:absolute;
	top:20px;
	left:200px;
	/*margin:40px 0px 0px 235px;*/
}


#menubar_top li{
	float:left;
	padding:0px 2px 5px 10px;
	text-decoration:none;
}

#menubar_top a {
        font: normal 12px verdana, tahoma, arial, sans-serif;
        display: block;
        margin: 0;
        padding: 2px 3px;
        color: #333333;
        background: #F4F6F4;
        text-decoration: none;
        border: 1px solid #ECEEE4;
}

#menubar_top a:hover {
        color: #72815F;
        background: #DAE6BD;
}




/*////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#logo_top{
	float: left;
	position: relative;
    width: 100%;
	height:110px;
	/*background:url(../images/top_menu.png);*/
}

#fej{
float: left;
	position: absolute;
	top:49px;
    width: 100%;
	height:25px;
	background:url(../images/fej.png);
}

* html logo_top{
	float: left;
	position: relative;
    width: 100%;
	height:110px;
	background:url(../images/top_menu2.gif);
}

/*left_hirlevel*/

#bal {
	float: left;
	position:relative;
	width:200px;
}

#left_hirlevel {
	float:left;
	margin-top:10px;
	width:200px;
	font-size:12px;
	/*background:#464105;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;*/
}

#left_hirlevel a:link{color:#fff;text-decoration:underline;}
#left_hirlevel a:active{color:#fff;text-decoration:underline;}
#left_hirlevel a:visited{color:#fff;text-decoration:underline;}
#left_hirlevel a:hover{color:#f0c353;text-decoration:underline;}

/* sidebar left */

#sidebar_left{
	position:absolute;
	left: 14px;
	top: 30px;
	width:200px;
	padding:9px;
	font-size:12px;
	background:#bfd630;
	/*background:#634a35;*/
	/*border-bottom:1px dashed #BFBFBF;
	border-right:1px dashed #BFBFBF;*/
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
color:#4d3725;
}

#sidebar_left a{
	font-size:12px;
	color:#4D3725;
	text-decoration:none;
}
#sidebar_left a:hover{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}




/* content */

#content{
	float:right;
	margin: 0px 0px 50px 10px;
	padding:10px;
	/*background:#464105;*/
	background-image:url(../images/bg_tart.png);
	width:646px;
	font-size:12px;
	color:#eeeeee;
}

#content h1 {font-size:22px;color:#bdd62e;padding:5px 0px 10px 0px;margin:0px; font-weight:normal;}
#content h2 {font-size:12px;color:#bdd62e;padding:0px 0px 0px 0px;margin:0px; font-weight:normal;}
#content h3 {font-size:12px;color:#fff;padding:0px 0px 0px 0px;margin:0px; font-weight:normal;}
#content ul{padding:10px 0px 10px 10px;list-style-type:disc;}
#content li{padding:3px 0px 3px 5px;}
#content a:link{color:#bdd62e;text-decoration:underline;}
#content a:active{color:#bdd62e;text-decoration:underline;}
#content a:visited{color:#bdd62e;text-decoration:underline;}
#content a:hover{color:#fff;text-decoration:underline;}

.cim {font-size:22px;color:#bdd62e;padding:5px 0px 10px 0px;margin:0px; font-weight:normal;}
.zold13 {font-size:13px;color:#bdd62e;padding:0px 0px 0px 0px;margin:0px; font-weight:bold;}
.zold16 {font-size:16px;color:#bdd62e;padding:0px 0px 0px 0px;margin:0px; font-weight:bold;}
.feher {font-size:12px;color:#fff;padding:0px 0px 0px 0px;margin:0px; font-weight:normal;}
.feher16 {font-size:16px;color:#fff;padding:0px 0px 0px 0px;margin:0px; font-weight:bold;}


#content1{
	/*margin-left: 30px;*/
	padding:0px;
	position:relative;
	left:0px;
	width:910px;
	z-index:1000;
}

#content2{
	padding:0px;
	position:relative;
	left:0px;
	width:910px;
}


#lapteteje{
	width:910;
	height:30px;
	text-align:right;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:12px;
	color:#d2ad5c;
	margin:10;
	padding:10;
}

/*#footer{
	width:910;
	height:45px;
	background:#464105;
	text-align:center;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:12px;
	color:#fed83f;
	padding:5px;
	margin-top:30px;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
}*/
#footer{
	position:relative;
	width:910;
	height:20px;
	padding:5px;
	margin-top:0px;
}

.uj {
	font-family:Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:12;
	color:#fff;
}

#footerbg{
	position:absolute;
	width:100%;
	height:100%;
	background:#644b36;
	margin-top:35px;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}

#cim{
	position:absolute;
	width:910;
	height:90px;
	text-align:center;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:11px;
	color:#bfd630;
	margin-left:120px;
	margin-top:33px;
}
#cim a{
	color:#fff;
	text-decoration:none;
}
#cim a:hover{
	color:#fff;
	text-decoration:underline;
}

#cim2{
	position:absolute;
	width:910;
	height:30px;
	text-align:center;
	font-family:  Verdana, Helvetica, sans-serif,Trebuchet MS;
	font-size:11px;
	color:#bfd630;
	margin-left:120px;
	margin-top:0px;
}
#cim2 a{
	color:#fff;
	text-decoration:none;
}
#cim2 a:hover{
	color:#fff;
	text-decoration:underline;
}

#author{
	background:url(bullet_bg.png);
	padding:3px 0px 0px 0px;
	height:18px;
	text-align:center;
}
/*ezakis k�cs�g okozza az ie6 bugot----------------------------*/
#author a:link,a:active{
	text-decoration:none;
	color:#f0c353;
}
#author a:hover{
	text-decoration:none;
	color:#ff6c00;
}
.clear{clear:both;}


/* CSS & XHTML by www.arth2o.hu */

